=== debian/changelog ===
libfm-qt (0.13.1-9~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.
  * Remove symbols file and use the changed symbols instead.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 19 Sep 2018 10:39:59 -0700

libfm-qt (0.13.1-9) unstable; urgency=medium

  * Fixed armel and riscv symbols

 -- Alf Gaida <agaida@siduction.org>  Fri, 31 Aug 2018 19:35:35 +0200

libfm-qt (0.13.1-8) unstable; urgency=medium

  * Fixed missed blank in symbols

 -- Alf Gaida <agaida@siduction.org>  Fri, 31 Aug 2018 00:51:51 +0200

libfm-qt (0.13.1-7) unstable; urgency=medium

  * Fixed another bunch of symbols

 -- Alf Gaida <agaida@siduction.org>  Thu, 30 Aug 2018 22:36:25 +0200

libfm-qt (0.13.1-6) unstable; urgency=medium

  * Fixed a bunch of symbols

 -- Alf Gaida <agaida@siduction.org>  Tue, 31 Jul 2018 18:15:12 +0200

libfm-qt (0.13.1-5) unstable; urgency=medium

  * Switch to unstable
  * Another round of symbol fixes
  * Bumped Standards to 4.1.5, no changes needed

 -- Alf Gaida <agaida@siduction.org>  Sat, 07 Jul 2018 13:05:18 +0200

libfm-qt (0.13.1-4) experimental; urgency=medium

  * Fixed some more symbols in architectures

 -- Alf Gaida <agaida@siduction.org>  Fri, 29 Jun 2018 19:34:00 +0200

libfm-qt (0.13.1-3) experimental; urgency=medium

  * Fixed some powerpcspe symbols

 -- Alf Gaida <agaida@siduction.org>  Thu, 28 Jun 2018 01:22:45 +0200

libfm-qt (0.13.1-2) experimental; urgency=medium

  * Added dependency libglib2.0-bin (Closes: #902053)

 -- Alf Gaida <agaida@siduction.org>  Sat, 23 Jun 2018 14:45:18 +0200

libfm-qt (0.13.1-1) experimental; urgency=medium

  * Cherry-picking upstream release 0.13.1.
  * Fixed some symbols

 -- Alf Gaida <agaida@siduction.org>  Sun, 03 Jun 2018 01:30:24 +0200

libfm-qt (0.13.0-2) experimental; urgency=medium

  * Fixed the first big bunch of symbols

 -- Alf Gaida <agaida@siduction.org>  Mon, 28 May 2018 19:36:36 +0200

libfm-qt (0.13.0-1) experimental; urgency=medium

  * Cherry-picking upstream release 0.13.0.
  * Removed build dependency libglib2.0-dev, thrown in via lxqt-build-tools
  * Bumped build dependency lxqt-build-tools to >= 0.5.0~
  * Renamed libfm-qt3 -> libfm-qt5. soname bumped
  * Added Breaks and replaces for libfm-qt3
  * Bumped years in copyright
  * Messed around with symbols (gcc7/gcc8, removals, new symbols)

 -- Alf Gaida <agaida@siduction.org>  Wed, 23 May 2018 23:02:00 +0200

libfm-qt (0.12.0-17) unstable; urgency=medium

  * Fixed symbols for ia64
  * Fixed watch file to lxqt

 -- Alf Gaida <agaida@siduction.org>  Sun, 29 Apr 2018 02:31:23 +0200

libfm-qt (0.12.0-16) unstable; urgency=medium

  * fix some typos in symbols

 -- Alf Gaida <agaida@siduction.org>  Mon, 23 Apr 2018 02:07:46 +0200

libfm-qt (0.12.0-15) unstable; urgency=medium

  * Added missed symbols (Closes: #896514)
  * Bumped debhelper build dependency to 11~
  * Bumped compat to 11
  * Bumped Standards to 4.1.4
  * Fixed VCS fields for salsa
  * Fixed upstream homepage
  * Fixed years and source in copyright

 -- Alf Gaida <agaida@siduction.org>  Sun, 22 Apr 2018 22:39:57 +0200
