=== debian/control ===
Source: libfm-qt
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
Uploaders: Alf Gaida <agaida@siduction.org>,
           ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
           Andrew Lee (李健秋) <ajqlee@debian.org>,
           Shih-Yuan Lee (FourDollars) <fourdollars@gmail.com>
Section: x11
Priority: optional
Build-Depends: debhelper (>= 10),
               libexif-dev,
               libfm-dev (>= 1.2.0),
               libkf5windowsystem-dev,
               libmenu-cache-dev,
               libqt5svg5-dev,
               libqt5x11extras5-dev,
               libx11-dev,
               lxqt-build-tools (>= 0.5.0~),
               qtbase5-private-dev
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/lxqt-team/libfm-qt
Vcs-Git: https://salsa.debian.org/lxqt-team/libfm-qt.git
Homepage: https://github.com/lxqt/libfm-qt

Package: libfm-qt5
Provides: libfm-qt
Conflicts: libfm-qt
Replaces: libfm-qt5-2,
          libfm-qt3,
          libfm-qt2
Breaks: libfm-qt5-2,
        libfm-qt3,
        libfm-qt2
Architecture: any
Multi-Arch: same
Section: libs
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libglib2.0-bin,
         shared-mime-info
Recommends: libfm-qt-l10n
Pre-Depends: ${misc:Pre-Depends}
Description: file management support for pcmanfm-qt
 Libfm-Qt is a companion library providing components to build desktop file
 managers.
 .
 This package contains helper library libfm-qt for pcmanfm-qt.

Package: libfm-qt-dev
Replaces: libfm-qt5-dev
Breaks: libfm-qt5-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends},
         libexif-dev,
         libfm-dev (>= 1.2.0),
         libfm-qt5 (= ${binary:Version}),
         libmenu-cache-dev
Description: file management support library for pcmanfm-qt (development files)
 Libfm-Qt is a companion library providing components to build desktop file
 managers.
 .
 This package contains development files for helper library libfm-qt.
