## libfm-qt 0.14.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,12 +1,17 @@
-cmake_minimum_required(VERSION 3.0.2)
+cmake_minimum_required(VERSION 3.1.0 FATAL_ERROR)
+# CMP0000: Call the cmake_minimum_required() command at the beginning of the top-level
+# CMakeLists.txt file even before calling the project() command.
+# The cmake_minimum_required(VERSION) command implicitly invokes the cmake_policy(VERSION)
+# command to specify that the current project code is written for the given range of CMake
+# versions.
 project(libfm-qt)
 
 set(LIBFM_QT_LIBRARY_NAME "fm-qt" CACHE STRING "fm-qt")
 
-set(LIBFM_QT_VERSION_MAJOR 0)
-set(LIBFM_QT_VERSION_MINOR 13)
-set(LIBFM_QT_VERSION_PATCH 1)
-set(LIBFM_QT_VERSION ${LIBFM_QT_VERSION_MAJOR}.${LIBFM_QT_VERSION_MINOR}.${LIBFM_QT_VERSION_PATCH})
+set(LIBFM_QT_API_VERSION_MAJOR 0)
+set(LIBFM_QT_API_VERSION_MINOR 14)
+set(LIBFM_QT_API_VERSION_PATCH 1)
+set(LIBFM_QT_API_VERSION ${LIBFM_QT_API_VERSION_MAJOR}.${LIBFM_QT_API_VERSION_MINOR}.${LIBFM_QT_API_VERSION_PATCH})
 
 list(APPEND CMAKE_MODULE_PATH "${PROJECT_SOURCE_DIR}/cmake")
 
@@ -17,26 +22,22 @@
 # Actually, libtool uses different ways on different operating systems. So there is no
 # universal way to translate a libtool version-info to a cmake version.
 # We use "(current-age).age.revision" as the cmake version.
-# current: 5, revision: 0, age: 0 => version: 5.0.0
-set(LIBFM_QT_LIB_VERSION "5.0.0")
-set(LIBFM_QT_LIB_SOVERSION "5")
+# current: 6, revision: 0, age: 0 => version: 6.0.0
+set(LIBFM_QT_ABI_VERSION "6.1.0")
+set(LIBFM_QT_SOVERSION "6")
 
-set(REQUIRED_QT_VERSION "5.7.1")
-set(REQUIRED_LIBFM_VERSION "1.2.0")
-set(REQUIRED_LIBMENUCACHE_VERSION "0.4.0")
-set(REQUIRED_LXQT_BUILD_TOOLS_VERSION "0.5.0")
+set(GLIB_MINIMUM_VERSION "2.50.0")
+set(LIBMENUCACHE_MINIMUM_VERSION "1.1.0")
+set(LXQTBT_MINIMUM_VERSION "0.6.0")
+set(QT_MINIMUM_VERSION "5.7.1")
 
-if (NOT CMAKE_BUILD_TYPE)
-    set(CMAKE_BUILD_TYPE Release)
-endif()
+find_package(Qt5Widgets "${QT_MINIMUM_VERSION}" REQUIRED)
+find_package(Qt5LinguistTools "${QT_MINIMUM_VERSION}" REQUIRED)
+find_package(Qt5X11Extras "${QT_MINIMUM_VERSION}" REQUIRED)
 
-find_package(Qt5Widgets "${REQUIRED_QT_VERSION}" REQUIRED)
-find_package(Qt5LinguistTools "${REQUIRED_QT_VERSION}" REQUIRED)
-find_package(Qt5X11Extras "${REQUIRED_QT_VERSION}" REQUIRED)
-
-find_package(lxqt-build-tools "${REQUIRED_LXQT_BUILD_TOOLS_VERSION}" REQUIRED)
-find_package(Fm "${REQUIRED_LIBFM_VERSION}" REQUIRED)
-find_package(MenuCache "${REQUIRED_LIBMENUCACHE_VERSION}" REQUIRED)
+find_package(lxqt-build-tools "${LXQTBT_MINIMUM_VERSION}" REQUIRED)
+find_package(GLIB "${GLIB_MINIMUM_VERSION}" REQUIRED COMPONENTS gio gio-unix gobject gthread)
+find_package(MenuCache "${LIBMENUCACHE_MINIMUM_VERSION}" REQUIRED)
 find_package(Exif REQUIRED)
 find_package(XCB REQUIRED)
 
@@ -57,7 +58,7 @@
 
 write_basic_package_version_file(
     "${CMAKE_BINARY_DIR}/${LIBFM_QT_LIBRARY_NAME}-config-version.cmake"
-    VERSION ${LIBFM_QT_LIB_VERSION}
+    VERSION ${LIBFM_QT_API_VERSION}
     COMPATIBILITY AnyNewerVersion
 )
