=== src/CMakeLists.txt ===
--- 
+++ 
@@ -1,4 +1,14 @@
 set(libfm_core_SRCS
+    # gio gvfs implementations
+    core/vfs/fm-file.c
+    core/vfs/fm-file.h
+    core/vfs/fm-xml-file.c
+    core/vfs/fm-xml-file.h
+    core/vfs/vfs-menu.c
+    core/vfs/vfs-search.c
+    # other legacy C code
+    core/legacy/fm-config.c
+    core/legacy/fm-app-info.c
     # core data structures
     core/gobjectptr.h
     core/filepath.cpp
@@ -6,6 +16,7 @@
     core/mimetype.cpp
     core/fileinfo.cpp
     core/folder.cpp
+    core/folderconfig.cpp
     core/filemonitor.cpp
     # i/o jobs
     core/job.cpp
@@ -83,6 +94,7 @@
     filedialog.cpp
     fm-search.c # might be moved to libfm later
     xdndworkaround.cpp
+    filedialoghelper.cpp
 )
 
 set(libfm_UIS
@@ -105,10 +117,6 @@
     UPDATE_TRANSLATIONS ${UPDATE_TRANSLATIONS}
     SOURCES ${libfm_SRCS} ${libfm_UIS}
     INSTALL_DIR "${LIBFM_QT_DATA_DIR}/translations"
-    PULL_TRANSLATIONS ${PULL_TRANSLATIONS}
-    CLEAN_TRANSLATIONS ${CLEAN_TRANSLATIONS}
-    TRANSLATIONS_REPO ${TRANSLATIONS_REPO}
-    TRANSLATIONS_REFSPEC ${TRANSLATIONS_REFSPEC}
 )
 
 add_library(${LIBFM_QT_LIBRARY_NAME} SHARED
@@ -126,7 +134,10 @@
 target_link_libraries(${LIBFM_QT_LIBRARY_NAME}
     Qt5::Widgets
     Qt5::X11Extras
-    ${FM_LIBRARIES}
+    ${GLIB_LIBRARIES}
+    ${GLIB_GIO_LIBRARIES}
+    ${GLIB_GOBJECT_LIBRARIES}
+    ${GLIB_GTHREAD_LIBRARIES}
     ${MENUCACHE_LIBRARIES}
     ${XCB_LIBRARIES}
     ${EXIF_LIBRARIES}
@@ -134,15 +145,16 @@
 
 # set libtool soname
 set_target_properties(${LIBFM_QT_LIBRARY_NAME} PROPERTIES
-    VERSION ${LIBFM_QT_LIB_VERSION}
-    SOVERSION ${LIBFM_QT_LIB_SOVERSION}
+    VERSION ${LIBFM_QT_ABI_VERSION}
+    SOVERSION ${LIBFM_QT_SOVERSION}
 )
 
 target_include_directories(${LIBFM_QT_LIBRARY_NAME}
     PRIVATE "${Qt5Gui_PRIVATE_INCLUDE_DIRS}"
+        core/legacy
     PUBLIC
-        "${FM_INCLUDE_DIRS}"
-        "${FM_INCLUDE_DIR}/libfm" # to workaround incorrect #include in fm-actions.
+        "${GLIB_INCLUDE_DIRS}"
+        "${GLIB_GIO_UNIX_INCLUDE_DIR}"
         "${MENUCACHE_INCLUDE_DIRS}"
         "${XCB_INCLUDE_DIRS}"
         "${EXIF_INCLUDE_DIRS}"
@@ -153,7 +165,7 @@
 
 target_compile_definitions(${LIBFM_QT_LIBRARY_NAME}
     PRIVATE "LIBFM_QT_DATA_DIR=\"${LIBFM_QT_DATA_DIR}\""
-            "QT_NO_FOREACH"
+            "GETTEXT_PACKAGE=\"\""
     PUBLIC "QT_NO_KEYWORDS"
 )
 
@@ -213,7 +225,7 @@
 )
 
 # install a pkgconfig file for libfm-qt
-set(REQUIRED_QT "Qt5Widgets >= ${REQUIRED_QT_VERSION} Qt5X11Extras >= ${REQUIRED_QT_VERSION}")
+set(REQUIRED_QT "Qt5Widgets >= ${QT_MINIMUM_VERSION} Qt5X11Extras >= ${QT_MINIMUM_VERSION}")
 configure_file(libfm-qt.pc.in lib${LIBFM_QT_LIBRARY_NAME}.pc @ONLY)
 # FreeBSD loves to install files to different locations
 # https://www.freebsd.org/doc/handbook/dirstructure.html
