=== debian/changelog ===
libfm-qt (0.14.1-12ubuntu3) focal; urgency=medium

  * No-change rebuild against qtbase-abi-5-12-8.

 -- Rik Mills <rikmills@kde.org>  Fri, 10 Apr 2020 20:02:47 +0100

libfm-qt (0.14.1-12ubuntu2) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:45:48 +0100

libfm-qt (0.14.1-12ubuntu1) focal; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/control:
      + Update Vcs-* and maintainer for maintaining by Lubuntu.
      + Additional Breaks/Replaces on old libfm-qt-l10n.
    - debian/libfmqt-qt6.symbols
      + Retain Lubuntu generated symbols file.
    - debian/patches: fix-metadata-for-trusting-executables.patch
      + Fix metadata for trusting executables. Use Ubuntu standard for
        trusting executables.
    - debian/patches: fix-dnd-mtp.patch
      + Fix drag-and-drop from mtp:// mounted folders.
  
 -- Rik Mills <rikmills@kde.org>  Sat, 01 Feb 2020 09:48:17 +0000

libfm-qt (0.14.1-12) unstable; urgency=medium

  * Fixed symbol QRegEx -> QRegularExpression

 -- Alf Gaida <agaida@siduction.org>  Tue, 22 Oct 2019 23:52:39 +0200

libfm-qt (0.14.1-11) unstable; urgency=medium

  * Bumped Standards to 4.4.1, no changes needed
  * Switched to gbp, gbp.conf added

 -- Alf Gaida <agaida@siduction.org>  Sat, 05 Oct 2019 12:56:09 +0200

libfm-qt (0.14.1-10) unstable; urgency=medium

  * Fixed symbols for gcc 9.2.1 (Closes: #925742)
  * Bumped Standards to 4.4.0, no changes needed

 -- Alf Gaida <agaida@siduction.org>  Sat, 17 Aug 2019 13:00:08 +0200

libfm-qt (0.14.1-9ubuntu4) focal; urgency=medium

  * No-change rebuild against qtbase-abi-5-12-5.

 -- Rik Mills <rikmills@kde.org>  Sun, 27 Oct 2019 06:29:34 +0000

libfm-qt (0.14.1-9ubuntu3) eoan; urgency=medium

  * Fixed DND not working for mtp:// mounted folders

 -- Raman Sarda <theloudspeaker@lubuntu.me>  Sat, 17 Aug 2019 10:11:52 +0530

libfm-qt (0.14.1-9ubuntu2) eoan; urgency=medium

  * Rebuild against Qt 5.12.4.
  * Update symbols files from the current build logs.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Fri, 12 Jul 2019 23:28:09 +0300

libfm-qt (0.14.1-9ubuntu1) eoan; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/control:
      + Update Vcs-* and maintainer for maintaining by Lubuntu.
      + Add Breaks/Replaces on old libfm-qt-l10n.
    - debian/libfmqt-qt6.symbols
      + Retain and update Lubuntu generated symbols file.
    - debian/patches: fix-metadata-for-trusting-executables.patch
      + Fix metadata for trusting executables. Use Ubuntu standard for
        trusting executables. 

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 09 Jun 2019 22:20:26 +0100

libfm-qt (0.14.1-9) unstable; urgency=medium

  * Added upstream patch workaround-missed-file-monitoring.patch
    (Closes: #926803)
  * Added two new symbols - internal use only

 -- Alf Gaida <agaida@siduction.org>  Sat, 08 Jun 2019 16:39:11 +0200

libfm-qt (0.14.1-8ubuntu1) eoan; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/control:
      + Update Vcs-* and maintainer for maintaining by Lubuntu.
      + Add Breaks/Replaces on old libfm-qt-l10n.
    - debian/libfmqt-qt6.symbols
      + Retain Lubuntu generated symbols file.
    - debian/patches: fix-metadata-for-trusting-executables.patch
      + Fix metadata for trusting executables. Use Ubuntu standard for
        trusting executables.

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 24 May 2019 10:16:20 +0100

libfm-qt (0.14.1-8) unstable; urgency=medium

  * Removed the wrongly introduced build dependency on lxqt-qtplugin

 -- Alf Gaida <agaida@siduction.org>  Sat, 27 Apr 2019 18:40:25 +0200

libfm-qt (0.14.1-7) unstable; urgency=medium

  * Workaround for GLib's recursive moving error (Closes: #927708)

 -- Alf Gaida <agaida@siduction.org>  Sat, 27 Apr 2019 10:50:16 +0200

libfm-qt (0.14.1-6) unstable; urgency=medium

  * Fixed ignored creation-deletion sequences (Closes: #927707)

 -- Alf Gaida <agaida@siduction.org>  Sun, 21 Apr 2019 20:50:23 +0200

libfm-qt (0.14.1-5) unstable; urgency=medium

  * Fixed license for vfs-search.c and vfs-menu.c - was forgotten upstream.
  * Fixed d/copyright that way.

 -- Alf Gaida <agaida@siduction.org>  Thu, 18 Apr 2019 20:52:30 +0200

libfm-qt (0.14.1-4) unstable; urgency=medium

  * Fix recursive copy to smb shares (and possible other remote filesystems)
    (Closes: #926626)

 -- Alf Gaida <agaida@siduction.org>  Mon, 08 Apr 2019 19:03:43 +0200

libfm-qt (0.14.1-3) unstable; urgency=medium

  * Fixed the remaining symbols

 -- Alf Gaida <agaida@siduction.org>  Fri, 01 Mar 2019 01:34:43 +0100

libfm-qt (0.14.1-2) unstable; urgency=medium

  * Fixed new and optional symbols

 -- Alf Gaida <agaida@siduction.org>  Tue, 26 Feb 2019 22:07:40 +0100

libfm-qt (0.14.1-1) unstable; urgency=medium

  * Cherry-picking upstream release 0.14.1.
  * Fixed some symbols

 -- Alf Gaida <agaida@siduction.org>  Sun, 24 Feb 2019 19:31:01 +0100

libfm-qt (0.14.1-0ubuntu2) disco; urgency=medium

  * Rebuild against qtbase-abi-5-12-2.
  * Update symbols from build logs for all architectures.

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 31 Mar 2019 10:52:00 +0100

libfm-qt (0.14.1-0ubuntu1) disco; urgency=medium

  * New upstream release.
  * Update standard executable trusting patch to use the new upstream macro
    instead of individual inline replacements.
  * Update symbols from build logs.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 08 Mar 2019 11:28:38 -0600

libfm-qt (0.14.0-3) unstable; urgency=medium

  * Switched to unstable
  * Fixed some more symbols
  * Ported back some upstream patches

 -- Alf Gaida <agaida@siduction.org>  Tue, 05 Feb 2019 20:11:09 +0100

libfm-qt (0.14.0-2) experimental; urgency=medium

  * Fixed a bunch of symbols for misc. architectures.

 -- Alf Gaida <agaida@siduction.org>  Sat, 02 Feb 2019 17:46:02 +0100

libfm-qt (0.14.0-1) experimental; urgency=medium


