=== debian/control ===
Source: libfm-qt
Maintainer: Lubuntu Developers <lubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
Uploaders: Simon Quigley <tsimonq2@ubuntu.com>
Section: x11
Priority: optional
Build-Depends: debhelper-compat (= 12),
               libexif-dev,
               libkf5windowsystem-dev,
               libmenu-cache-dev,
               libqt5svg5-dev,
               libqt5x11extras5-dev,
               libx11-dev,
               lxqt-build-tools (>= 0.6.0~),
               qtbase5-private-dev
Standards-Version: 4.3.0
Vcs-Browser: https://phab.lubuntu.me/source/libfm-qt/
Vcs-Git: https://phab.lubuntu.me/source/libfm-qt.git
XS-Debian-Vcs-Browser: https://salsa.debian.org/lxqt-team/libfm-qt
XS-Debian-Vcs-Git: https://salsa.debian.org/lxqt-team/libfm-qt.git
Homepage: https://github.com/lxqt/libfm-qt

Package: libfm-qt6
Provides: libfm-qt
Conflicts: libfm-qt
Replaces: libfm-qt5-2,
          libfm-qt5,
          libfm-qt3,
          libfm-qt2
Breaks: libfm-qt5-2,
        libfm-qt5,
        libfm-qt3,
        libfm-qt2
Architecture: any
Multi-Arch: same
Section: libs
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libglib2.0-bin,
         shared-mime-info
Recommends: libfm-qt-l10n
Pre-Depends: ${misc:Pre-Depends}
Description: file management support for pcmanfm-qt
 Libfm-Qt is a companion library providing components to build desktop file
 managers.
 .
 This package contains helper library libfm-qt for pcmanfm-qt.

Package: libfm-qt-dev
Replaces: libfm-qt5-dev
Breaks: libfm-qt5-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends},
         libexif-dev,
         libfm-qt6 (= ${binary:Version}),
         libmenu-cache-dev
Description: file management support library for pcmanfm-qt (development files)
 Libfm-Qt is a companion library providing components to build desktop file
 managers.
 .
 This package contains development files for helper library libfm-qt.

Package: libfm-qt-l10n
Architecture: all
Multi-Arch: foreign
Section: localization
Depends: ${misc:Depends},
         qttranslations5-l10n
Breaks: libfm-qt3 (<< 0.11.1), libfm-qt-l10n (<< 0.14.0)
Replaces: libfm-qt3 (<< 0.11.1), libfm-qt-l10n (<< 0.14.0)
Description: Language package for libfm-qt
 Libfm-Qt is a companion library providing components to build desktop file
 managers.
 .
 This package contains the l10n files needed by the libfm-qt.
