## libfm-qt 0.14.1.1

=== debian/changelog ===
libfm-qt (0.14.1.1-1+rb3) UNRELEASED; urgency=medium

  * qt5.15.8 rebuild

 -- LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>  Wed, 01 Feb 2023 11:37:44 +0800

libfm-qt (0.14.1.1+rb2-1+eagle) unstable; urgency=medium

  * update

 -- LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>  Thu, 28 Jan 2021 15:37:06 +0800
