=== debian/changelog ===
libfm-qt (0.15.1-0ubuntu3) groovy; urgency=medium

  * Update debian/libfm-qt7.symbols for GCC 10 (fixes FTBFS).

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Wed, 14 Oct 2020 21:39:52 +0300

libfm-qt (0.15.1-0ubuntu2) groovy; urgency=medium

  * Refresh symbol files for riscv64

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 04 Jun 2020 08:46:45 +0200

libfm-qt (0.15.1-0ubuntu1) groovy; urgency=medium

  [ apt-ghetto ]
  * Remove patches applied upstream:
    - Remove dont-ignore-crea-del-sequences.patch
    - Remove fix-license-headers.patch
    - Remove fix-smb-recursive-copy.patch
    - Remove workaround-glib-recursive-moving-error.patch
    - Remove workaround-missed-file-monitoring.patch
  * Update symbols from buildlog

  [ Simon Quigley ]
  * New upstream release.
    - Update upstream signing key.
    - Bump LXQt build dependencies.
    - Rename libfm-qt6 -> libfm-qt7 for SONAME bump.
    - Update symbols from amd64 build logs.
  * Bump Standards-version to 4.5.0, no changes needed.
  * Run wrap-and-sort.
  * Full copyright update.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 04 Jun 2020 00:03:35 -0500

libfm-qt (0.14.1-12ubuntu4) groovy; urgency=medium

  * No-change rebuild against qtbase-abi-5-14-2.

 -- Rik Mills <rikmills@kde.org>  Sat, 16 May 2020 08:51:17 +0000
