=== debian/changelog ===
libfm-qt (0.16.0-3+rpi1) bullseye-staging; urgency=medium

  [changes brought forward from 0.12.0-13+rpi1 by Peter Michael Green <plugwash@raspbian.org> at Wed, 13 Dec 2017 01:52:52 +0000]
  * Add symbols file hack for Raspbian.

  [changes introduced in 0.12.0-16+rpi1 by Peter Michael Green]
  * Extend symbols file hack to work with riscv64 changes.

  [changes introduced in 0.13.1-5+rpi1 by Peter Michael Green]
  * Use wildcard for symbols file name in symbols file hack so that it keeps
    working across soname changes.

  [changes introduced in 0.14.0-3+rpi1 by Peter Michael Green]
  * Further extend symbols file hack so it covers a new entry added in 0.14.0

 -- Raspbian forward porter <root@raspbian.org>  Thu, 14 Jan 2021 21:07:39 +0000

libfm-qt (0.16.0-3) unstable; urgency=high

  * Update symbols for armel, armhf, i386, mipsel and s390x to fit FTBFS.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Sat, 09 Jan 2021 03:15:46 +0800

libfm-qt (0.16.0-2) unstable; urgency=medium

  * Source only upload.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Wed, 06 Jan 2021 21:31:49 +0800

libfm-qt (0.16.0-1) unstable; urgency=medium

  * New upstream release. (Closes: #978219)
  * Drop fixed upstream patches.
  * Bump to libfm-qt8 to match soname changes.
  * Refresh debian/libfm-qt8.symbols file.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Wed, 06 Jan 2021 04:30:38 +0800

libfm-qt (0.14.1-12.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Update symbols files from buildds’ logs to fix FTBFS on armel.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 23 Oct 2020 20:28:57 +0300

libfm-qt (0.14.1-12.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update symbols files for GCC 10 (closes: #957436).

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 17 Oct 2020 20:11:39 +0300
