=== debian/changelog ===
libfm-qt (0.17.1-0ubuntu2) jammy; urgency=medium

  * No-change rebuild against Qt 5.15.3.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Thu, 17 Mar 2022 18:37:08 +0300

libfm-qt (0.17.1-0ubuntu1) impish; urgency=medium

  * New upstream release 0.17.1
  * Update debian/control
    - Use lxqt-build-tools 0.9.0
    - Bump to libfm-qt9 to match soname changes
  * Update symbols
    - Add new symbols
    - Remove unused symbols
    - Add Build-Depends-Package metadata field
  * Update debian/copyright
  * Run wrap-and-sort

 -- apt-ghetto <apt-ghetto@protonmail.com>  Tue, 10 Aug 2021 15:01:31 +0200

libfm-qt (0.16.0-3ubuntu2) hirsute; urgency=medium

  * Fixed s390x and riscv64 architecture fails.

 -- Raman Sarda <theloudspeaker@disroot.org>  Thu, 18 Feb 2021 18:36:40 +0530

libfm-qt (0.16.0-3ubuntu1) hirsute; urgency=medium

  * New upstream release.
  * Updated standards to 4.5.1.
  * Tighten debhelper-compat dependency.

 -- Raman Sarda <theloudspeaker@disroot.org>  Fri, 05 Feb 2021 18:39:36 +0530

libfm-qt (0.15.1-0ubuntu5) hirsute; urgency=medium

  * No-change rebuild against qtbase-abi-5-15-2.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Fri, 27 Nov 2020 14:08:55 +0300

libfm-qt (0.15.1-0ubuntu4) hirsute; urgency=medium

  * No-change rebuild against qtbase-abi-5-15-1.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Fri, 30 Oct 2020 15:40:36 +0300
