=== debian/control ===
Source: libfm-qt
Maintainer: Lubuntu Developers <lubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
Uploaders: Simon Quigley <tsimonq2@ubuntu.com>
Section: x11
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libexif-dev,
               libkf5windowsystem-dev,
               libmenu-cache-dev,
               libqt5svg5-dev,
               libqt5x11extras5-dev,
               libx11-dev,
               lxqt-build-tools (>= 0.9.0),
               qtbase5-private-dev
Standards-Version: 4.5.1
Vcs-Browser: https://phab.lubuntu.me/source/libfm-qt/
Vcs-Git: https://phab.lubuntu.me/source/libfm-qt.git
XS-Debian-Vcs-Browser: https://salsa.debian.org/lxqt-team/libfm-qt
XS-Debian-Vcs-Git: https://salsa.debian.org/lxqt-team/libfm-qt.git
Homepage: https://github.com/lxqt/libfm-qt

Package: libfm-qt9
Provides: libfm-qt
Conflicts: libfm-qt
Replaces: libfm-qt2, libfm-qt3, libfm-qt5, libfm-qt5-2, libfm-qt6, libfm-qt8
Breaks: libfm-qt2, libfm-qt3, libfm-qt5, libfm-qt5-2, libfm-qt6, libfm-qt8
Architecture: any
Multi-Arch: same
Section: libs
Depends: libglib2.0-bin, shared-mime-info, ${misc:Depends}, ${shlibs:Depends}
Recommends: libfm-qt-l10n
Pre-Depends: ${misc:Pre-Depends}
Description: file management support for pcmanfm-qt
 Libfm-Qt is a companion library providing components to build desktop file
 managers.
 .
 This package contains helper library libfm-qt for pcmanfm-qt.

Package: libfm-qt-dev
Architecture: any
Section: libdevel
Depends: libexif-dev,
         libfm-qt9 (= ${binary:Version}),
         libmenu-cache-dev,
         ${misc:Depends}
Description: file management support library for pcmanfm-qt (development files)
 Libfm-Qt is a companion library providing components to build desktop file
 managers.
 .
 This package contains development files for helper library libfm-qt.

Package: libfm-qt-l10n
Architecture: all
Multi-Arch: foreign
Section: localization
Depends: qttranslations5-l10n, ${misc:Depends}
Description: Language package for libfm-qt
 Libfm-Qt is a companion library providing components to build desktop file
 managers.
 .
 This package contains the l10n files needed by the libfm-qt.
